builddir = /build
pkgbuild_sha256sum = 95497f06a1f2a2d3764f5a471e46ecb59e6b608509e1bbb808bc62adab44b835
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
